uuid: e1e31ae7-ab49-4bbf-8f07-c7a87a2562f0
langcode: en
status: false
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: 7qSuXa9pVPs-76XKSpG2x93JDtxyWqnW6xaNniR-c4Y
id: adminimal_theme_secondary_local_tasks
theme: adminimal_theme
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
